Subject: Re: bug#78939: 30.1.90; wishlist: separate storage location for safe-local-variable data

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Jul 2025 10:18:02 -0400

>> In my mind, these safe and unsafe values are more like cached data which
>> should be kept in a separate file, which I don't need to look at ever. As
>> a wishlist item, could a facility be integrated which allows such data to
>> be stored in a completely separate file?
> I don't have an opinion on this, but maybe others (CC'ed) do.
> In any case, if this is implemented as  an opt-in feature, I don't see
> why we would object to have it.

I think the same can hold about various other Custom variables.  So if
someone wants to implement such a feature, I think the better way is to
add a feature to Customize whereby users can choose where to save
which variable.

        Stefan